/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000033;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #b5b5b5;
	}
div#e27             { /* passport / immigration /... */
	position        : absolute;
	left            : 127.50pt;
	top             : 577.50pt;
	width           : 188.25pt;
	height          :  68.25pt;
	}
div#e26             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 615.00pt;
	top             : 570.00pt;
	width           : 203.25pt;
	height          :  83.25pt;
	}
div#e25             {
	background-color: #000000;
	position        : absolute;
	left            : 120.00pt;
	top             : 652.50pt;
	width           : 698.25pt;
	height          :  27.75pt;
	}
h4#e24              { /* Logo */
	font            : bold 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 172.50pt;
	top             :  67.50pt;
	width           : 106.50pt;
	height          :  33.00pt;
	}
div#e23             { /* You bring the imaginatio... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 172.50pt;
	top             : 112.50pt;
	width           : 106.50pt;
	height          :  52.50pt;
	}
div#e22             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 119.25pt;
	top             : 254.25pt;
	width           : 203.25pt;
	height          : 398.25pt;
	}
h6#e21              { /* GPC Labworks 273 Bank St... */
	font            : 10pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 337.50pt;
	top             : 660.00pt;
	width           : 255.75pt;
	height          :  15.75pt;
	}
h5#e20              { /* what we do */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 277.50pt;
	width           : 167.25pt;
	height          :  25.50pt;
	}
h4#e19              { /* who we are */
	text-align      : left;
	position        : absolute;
	left            : 337.50pt;
	top             : 277.50pt;
	width           : 113.25pt;
	height          :  24.00pt;
	}
div#e18             { /* GPC Labworks is a photof... */
	font            : bold 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 337.50pt;
	top             : 315.00pt;
	width           : 270.75pt;
	height          : 216.00pt;
	}
div#e17             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 615.00pt;
	top             : 255.00pt;
	width           : 203.25pt;
	height          : 180.75pt;
	}
div#e16             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 615.00pt;
	top             : 442.50pt;
	width           : 203.25pt;
	height          : 120.75pt;
	}
h5#e15              { /* where we are  */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 622.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e14             { /* 273 bank st, ottawa, ont... */
	font            : bold 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 622.50pt;
	top             : 315.00pt;
	width           : 165.75pt;
	height          : 102.00pt;
	}
h5#e13              { /* fotodesk online print or... */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 630.00pt;
	top             : 450.00pt;
	width           : 173.25pt;
	height          :  45.75pt;
	}
a#a13               { /* fotodesk online print or... */
	font            : 18pt 'Tahoma', cursive;
	}
div#e12             {
	font            : 8pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 637.50pt;
	top             : 397.50pt;
	width           : 122.25pt;
	height          :  12.00pt;
	}
div#e11             { /* film developing\ \&nbsp;... */
	font            : bold 13pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 315.00pt;
	width           : 176.25pt;
	height          :  49.50pt;
	}
div#e10             { /* photographic printing \ ... */
	font            : bold 13pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 382.50pt;
	width           : 183.75pt;
	height          :  81.00pt;
	}
div#e9              { /* scanning / digitizing\ \... */
	font            : bold 13pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 487.50pt;
	width           : 183.75pt;
	height          :  65.25pt;
	}
img#e8              { /* images/2019_boxed001001.... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           : 203.25pt;
	height          : 218.25pt;
	}
div#e7              { /* &nbsp;store hours:\ \&nb... */
	position        : absolute;
	left            : 337.50pt;
	top             :  30.00pt;
	width           : 233.25pt;
	height          : 113.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 615.00pt;
	top             :  15.00pt;
	width           : 203.25pt;
	height          : 218.25pt;
	}
div#e5              { /* <FONT color="#000000">Fo... */
	background-color: #808080;
	position        : absolute;
	left            : 645.00pt;
	top             : 502.50pt;
	width           : 132.75pt;
	height          :  19.50pt;
	}
div#e4              { /* <FONT color="#000000">Fo... */
	background-color: #808080;
	position        : absolute;
	left            : 645.00pt;
	top             : 532.50pt;
	width           : 132.75pt;
	height          :  21.75pt;
	}
div#e3              { /* price\ \&nbsp;&nbsp;&nbs... */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.00pt;
	top             : 577.50pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
a#a3                { /* price\ \&nbsp;&nbsp;&nbs... */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
div#e2              { /* we close for all nationa... */
	position        : absolute;
	left            : 345.00pt;
	top             :  97.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
div#e1              {
	background-color: #000000;
	position        : absolute;
	left            : 120.00pt;
	top             : 225.00pt;
	width           : 698.25pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           :1057.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
